body {
    font-family: Arial, Helvetica, sans-serif;
    background: linear-gradient(to bottom, rgba(44, 83, 100, 0.9), rgba(32, 58, 67, 0.9), rgba(15, 32, 39, 0.9));
    margin: 0;
    height: 100vh;
    width: 100vw;
    box-sizing: border-box;
    background-size: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

header {
    height: 7%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#titre {
    text-decoration: underline;
}

code {
    white-space: initial;
}

pre {
    white-space: initial;
    width: 75%;
}

#copy-container {
    width: 77.4%;
    height: 4%;
    margin:0;
    margin-bottom: -15px;
    padding:0;
    display: flex;
    justify-content: right;
    align-items: center;
    z-index: 10;
    background-color: #595959;
}

#copy {
    background-color: #595959;
    height: 25px;
    border-radius: 5px;
    margin: 5px;
}

